=== debian/changelog ===
kcm-fcitx5 (0.0~git20200615.21dbb51-2) unstable; urgency=medium

  * Add fcitx5-module-dbus to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 03 Jul 2020 14:15:28 +0800

kcm-fcitx5 (0.0~git20200615.21dbb51-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Build-Depends for new version
  * Refresh patches
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 02 Jul 2020 13:49:34 +0800

kcm-fcitx5 (0.0~git20200403.8afa921-1) unstable; urgency=medium

  * New upstream snapshot
  * Enable dh_missing fail-missing
  * Add patches to fix building
  * Rename icon to fcitx5

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Apr 2020 23:12:16 +0800

kcm-fcitx5 (0.0~git20191231.d4e6ec5-1) unstable; urgency=medium

  * Initial release.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 22 Feb 2020 12:38:48 +0800
