=== debian/control ===
Source: kcm-fcitx5
Priority: optional
Section: kde
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>,
Build-Depends:
 cmake (>= 3.3),
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 iso-codes,
 kirigami2-dev,
 libfcitx5-qt-dev (>= 0.0~git20200615),
 libfcitx5core-dev (>= 0.0~git20200626),
 libfcitx5utils-dev (>= 0.0~git20200626),
 libkf5coreaddons-dev,
 libkf5declarative-dev,
 libkf5i18n-dev,
 libkf5package-dev,
 libqt5x11extras5-dev,
 libxkbcommon-dev,
 libxkbfile-dev,
 pkg-config,
 qtbase5-dev (>= 5.14),
 xkb-data,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/kcm-fcitx5
Vcs-Git: https://salsa.debian.org/input-method-team/kcm-fcitx5.git
Vcs-Browser: https://salsa.debian.org/input-method-team/kcm-fcitx5

Package: kde-config-fcitx5
Architecture: any
Depends:
 fcitx5-module-dbus,
 ${misc:Depends},
 ${shlibs:Depends},
Description: KDE configuration module for Fcitx5
 This is a configuration module for System Settings for configuring
 Fcitx Input Method Framework v5.
