=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/fcitx/kcm-fcitx5.git \
 HEAD
