=== debian/changelog ===
kcm-fcitx5 (5.0.2-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Mon, 12 Jul 2021 13:07:52 +0800

kcm-fcitx5 (5.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add patch to relax kirigami2 version to 5.74.0
  * Rename icon to org.fcitx.Fcitx5

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 05 Dec 2020 19:13:56 +0800

kcm-fcitx5 (5.0.0-3) unstable; urgency=medium

  * Add libime-bin to fcitx5-config-qt Recommends
    fcitx5-migrator needs libime-bin to migrate pinyin and table data.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Nov 2020 14:24:37 +0800

kcm-fcitx5 (5.0.0-2) unstable; urgency=medium

  * Add fcitx5-migrator to fcitx5-config-qt package.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Nov 2020 12:29:36 +0800

kcm-fcitx5 (5.0.0-1) unstable; urgency=medium

  * New upstream release
  * Apply Multi-Arch hint
  * Bump fcitx5 to 5.0.1
  * Bump libfcitx5-qt-dev to 5.0.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 07 Nov 2020 01:36:54 +0800

kcm-fcitx5 (0.0~git20201028.fd9831d-1) unstable; urgency=medium

  * New upstream snapshot
  * Upload to unstable
  * Bump libfcitx5-qt-dev to 0.0~git20201029
  * Bump fcitx5 to 0.0~git20201030
  * Not install fcitx5-migrator temporary.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 01 Nov 2020 01:32:01 +0800

kcm-fcitx5 (0.0~git20200822.c8f7e15-2) experimental; urgency=medium

  * Rename fcitx5-configtool to fcitx5-config-qt.
    To follow the name convention like fcitx-config-gtk

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Aug 2020 00:28:03 +0800

kcm-fcitx5 (0.0~git20200822.c8f7e15-1) experimental; urgency=medium

  * New upstream version 0.0~git20200822.c8f7e15
  * Split fcitx5-configtool to separate package
  * Bump libfcitx5-qt-dev to 0.0~git20200821
  * Update upstream URL

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Aug 2020 13:06:38 +0800
