## kcm-fcitx5 5.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
           You must delete them, or cmake will refuse to work.")
 endif()
 
-project(fcitx5-configtool VERSION 5.0.2)
+project(fcitx5-configtool VERSION 5.0.3)
 
 set(QT_MIN_VERSION "5.12.0")
 find_package(ECM 1.0.0 REQUIRED NO_MODULE)
@@ -26,6 +26,7 @@
 option(ENABLE_TEST "Enable test" Off)
 add_definitions(-DTRANSLATION_DOMAIN=\"org.fcitx.fcitx5.kcm\")
 add_definitions(-DFCITX_GETTEXT_DOMAIN=\"fcitx5-configtool\")
+add_definitions(-DQT_NO_KEYWORDS)
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core Gui Widgets X11Extras Concurrent)
 
@@ -39,13 +40,13 @@
     find_package(KF5I18n REQUIRED)
     find_package(KF5Package REQUIRED)
     find_package(KF5Declarative REQUIRED)
-    find_package(KF5Kirigami2 5.54 REQUIRED)
+    find_package(KF5Kirigami2 5.68 REQUIRED)
     find_package(XKBCommon REQUIRED COMPONENTS XKBCommon)
 
-    if (KF5Kirigami2_VERSION VERSION_LESS 5.54)
-        set(DISABLE_UNDER_KIRIGAMI2_5_54 "//Needs Kirigami2 5.54 ")
+    if (KF5Kirigami2_VERSION VERSION_LESS 5.76)
+        set(DISABLE_UNDER_KIRIGAMI2_5_76 "//Needs Kirigami2 5.76 ")
     else()
-        set(DISABLE_UNDER_KIRIGAMI2_5_54 "")
+        set(DISABLE_UNDER_KIRIGAMI2_5_76 "")
     endif()
 endif()
