=== debian/changelog ===
kcm-fcitx5 (5.0.3-3) unstable; urgency=medium

  * Add missing Depends for kde-config-fcitx5

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 16 May 2021 14:54:13 +0800

kcm-fcitx5 (5.0.3-2) unstable; urgency=medium

  * Backport patch to fix typo in desktop file

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 22 Feb 2021 00:54:24 +0800

kcm-fcitx5 (5.0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump libfcitx5-qt-dev to 5.0.3
  * Install fcitx5-config-qt and fcitx5-migrator desktop files

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Feb 2021 22:22:56 +0800
