=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Shengjing Zhu <zhsj@debian.org>,
 Build-Depends:
  cmake (>= 3.3),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
  iso-codes,
- kirigami2-dev (>= 5.54.0),
- libfcitx5-qt-dev (>= 5.0.2),
- libfcitx5core-dev (>= 5.0.2),
- libfcitx5utils-dev (>= 5.0.2),
+ kirigami2-dev (>= 5.74.0),
+ libfcitx5-qt-dev (>= 5.0.3),
+ libfcitx5core-dev (>= 5.0.4),
+ libfcitx5utils-dev (>= 5.0.4),
  libkf5coreaddons-dev,
  libkf5declarative-dev,
  libkf5i18n-dev,
@@ -53,6 +53,9 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ kde-cli-tools,
+ qml-module-org-kde-kcm,
+ qml-module-org-kde-kirigami2,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: KDE configuration module for Fcitx5
