=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,3 +6,5 @@
 if (ENABLE_CONFIG_QT)
     add_subdirectory(configtool)
 endif()
+
+add_subdirectory(migrator)
