=== po/org.fcitx.fcitx5.kcm/CMakeLists.txt ===
fcitx5_install_translation(org.fcitx.fcitx5.kcm)
