=== src/configtool/CMakeLists.txt ===
--- 
+++ 
@@ -15,3 +15,6 @@
 )
 
 install(TARGETS fcitx5-config-qt DESTINATION ${CMAKE_INSTALL_BINDIR})
+fcitx5_translate_desktop_file(org.fcitx.fcitx5-config-qt.desktop.in
+  org.fcitx.fcitx5-config-qt.desktop PO_DIRECTORY ${PROJECT_SOURCE_DIR}/po/fcitx5-configtool)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.fcitx.fcitx5-config-qt.desktop DESTINATION ${CMAKE_INSTALL_DATADIR}/applications)
