=== debian/changelog ===
kcm-fcitx5 (5.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Feb 2022 17:09:05 -0500

kcm-fcitx5 (5.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jan 2022 17:37:52 -0500

kcm-fcitx5 (5.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.0.9.
  * debian/control: Require versioned build dependency fcitx5-qt
    5.0.8+.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 14:47:09 -0500

kcm-fcitx5 (5.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.0.8.
  * debian/control: Manually add runtime dependency: libqt5svg5.
  * Drop icon-related patch:
    - debian/patches/0001-rename-icon-to-fcitx5.patch: Removed.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 13:29:40 -0500

kcm-fcitx5 (5.0.6-2) unstable; urgency=medium

  * Bump fcitx5 and fcitx5-qt versions.
    To rebuild with fixed libexec directory.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Oct 2021 01:51:59 +0800

kcm-fcitx5 (5.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 02:42:58 +0800

kcm-fcitx5 (5.0.5-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 12:38:27 +0800

kcm-fcitx5 (5.0.3-5) experimental; urgency=medium

  * Lower the requirements of qtbase5 to 5.12 to align with CMakeLists.txt

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 May 2021 02:34:31 +0800

kcm-fcitx5 (5.0.3-4) experimental; urgency=medium

  * Lower the requirements of kirigami to 5.68 to align with CMakeLists.txt

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 May 2021 02:06:52 +0800
