=== debian/control ===
--- 
+++ 
@@ -10,22 +10,23 @@
  extra-cmake-modules,
  gettext,
  iso-codes,
- kirigami2-dev (>= 5.74.0),
- libfcitx5-qt-dev (>= 5.0.3),
- libfcitx5core-dev (>= 5.0.4),
- libfcitx5utils-dev (>= 5.0.4),
+ kirigami2-dev (>= 5.68.0),
+ libfcitx5-qt-dev (>= 5.0.8~),
+ libfcitx5core-dev (>= 5.0.9-2~),
+ libfcitx5utils-dev (>= 5.0.9-2~),
  libkf5coreaddons-dev,
  libkf5declarative-dev,
  libkf5i18n-dev,
  libkf5package-dev,
+ libqt5svg5-dev,
  libqt5x11extras5-dev,
  libxkbcommon-dev,
  libxkbfile-dev,
  pkg-config,
- qtbase5-dev (>= 5.14),
+ qtbase5-dev (>= 5.12),
  qtquickcontrols2-5-dev,
  xkb-data,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-configtool
 Vcs-Git: https://salsa.debian.org/input-method-team/kcm-fcitx5.git
@@ -34,6 +35,7 @@
 Package: fcitx5-config-qt
 Architecture: any
 Depends:
+ libqt5svg5,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
@@ -54,6 +56,7 @@
 Multi-Arch: same
 Depends:
  kde-cli-tools,
+ libqt5svg5,
  qml-module-org-kde-kcm,
  qml-module-org-kde-kirigami2,
  ${misc:Depends},
